/* Name of the Lasso Select Tool */
"Lasso Select" = "套索";

/* Name of the Select Tool */
"Select" = "选择";

/* Name of the Select All Tool */
"Select All Layers" = "选择所有图层工具";

/* Context Menu */
"Selection Tool" = "选择工具";

